@charset "utf-8";
/* CSS Document */

a:link {
	color: #FECA5C;
	text-decoration: none;
}

a:hover {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #966601;
	text-decoration: none;
}

.Heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bolder;
	color: #F9B812;
	padding-left: 0px;
	line-height: 20px;
}

.Heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #DA9F05;
	margin-top: 10px;
}
.Heading2orange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	padding-left: 3px;
	color: #F60;
	line-height: 28px;
}
.Heading2green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	padding-left: 3px;
	color: #29A600;
	line-height: 28px;
}



.Heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	padding-left: 3px;
	color: #C60;
	line-height: 17px;
}

.mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFF;
}
.TestimonialText {
	color:#FFF;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	font-style: italic;
}

.FooterHyperlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FBCF00;
	text-decoration: none;
}

.ScrollerOver {
	width: 656px;
	height: 520px;
	overflow: auto;
	padding-right: 10px;
}
.ScrollerOverLarge {
	width: 890px;
	height: 500px;
	overflow: auto;
	padding-right: 10px;
}
 
.TestimonialScroll {
	overflow: auto;
	width:auto;
	height:100px;
	vertical-align: top;
}
#tips, #tips li{
	margin:0;
	padding:0;
	list-style:none;
	}
#tips{
	width:auto;
	font-size:16px;
	line-height:120%;
	padding-left: 10px;
	padding-right: 10px;
	}
#tips li{
	padding:0px;
	display:none; /* hide the items at first only */
	color: #FFF;
	}
	
.alignRight {
	text-align: right;
	padding-left: 10px;
	padding-bottom: 10px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	left: 673px;
	top: 577px;
	float: right;
	padding-top: 10px;
}
.TestimonialScroll #tips li .heading2 {
	color: #930;
	font-weight: bold;
}
.FooterHyperlinks a {
	text-align: center;
}

.th (
	 
	 ).th {
	font-weight: bold;
	color: #333;
	background-color: #CCC;
	font-size: larger;
}
.TableHead {
	font-weight: bold;
	color: #000;
}
